| The CASH BOX Top 100 Black Contemporary | ||||||
| Green square = bullet (strong upward move) | Week ending AUGUST 7, 1982 | |||||
| TW | TITLE | Artist (Label) | LW | 2WK | 3WK | WKS | |
| 1 | AND I AM TELLING YOU IM NOT GOING Jennifer Holliday (Geffen 29983) | 2 | 6 | 8 | 10 | |
| 2 | DO I DO Stevie Wonder (Tamla 1612) | 1 | 1 | 4 | 10 | |
| 3 | I REALLY DONT NEED NO LIGHT Jeffrey Osborne (A&M 2410) | 4 | 5 | 5 | 14 | |
| 4 | CUTIE PIE One Way (MCA 52049) | 3 | 4 | 6 | 14 | |
| 5 | LOVE IS IN CONTROL (Finger On The Trigger) Donna Summer (Geffen 29982) | 9 | 11 | 16 | 6 | |
| 6 | PLANET ROCK Afrika Bambaataa & Soul Sonic Force (Tommy Boy 823) | 7 | 9 | 11 | 10 | |
| 7 | EARLY IN THE MORNING Gap Band (Total Experience 8201) | 5 | 2 | 2 | 16 | |
| 8 | LET IT WHIP Dazz Band (Motown 1609) | 6 | 3 | 1 | 22 | |
| 9 | JUMP TO IT Aretha Franklin (Arista 0699) | 15 | 29 | 35 | 6 | |
| 10 | THE REAL DEAL Isley Brothers (T-Neck 02985) | 11 | 16 | 22 | 7 | |
| 11 | FLIRT Cameo (Chocolate City 3233) | 12 | 15 | 17 | 9 | |
| 12 | LET ME GO Ray Parker Jr. (Arista 0695) | 16 | 22 | 29 | 8 | |
| 13 | DANCE FLOOR (pt. 1) Zapp (Warner Bros. 29961) | 20 | 32 | 50 | 5 | |
| 14 | TOO LATE Junior (Mercury 76150) | 8 | 8 | 9 | 13 | |
| 15 | INSIDE OUT Odyssey (RCA 13217) | 21 | 28 | 33 | 9 | |
| 16 | OUTLAW War (RCA 13238) | 17 | 18 | 23 | 9 | |
| 17 | SO FINE Howard Johnson (A&M 2415) | 23 | 33 | 42 | 7 | |
| 18 | LOVE ME DOWN Atlantic Starr (A&M 2420) | 19 | 21 | 25 | 9 | |
| 19 | YOUR BODYS HERE WITH ME (But Your Minds On The Other Side Of Town) OJays (Philadelphia Intl 03009) | 27 | 42 | 58 | 5 | |
| 20 | INSTANT LOVE Cheryl Lynn (Columbia 02905) | 22 | 25 | 31 | 10 | |
| 21 | HOT FUN IN THE SUMMERTIME Dayton (Liberty 1468) | 28 | 35 | 45 | 8 | |
| 22 | DANCE WIT ME (pt. 1) Rick James (Gordy 1619) | 10 | 7 | 3 | 13 | |
| 23 | LAST NIGHT Stephanie Mills (Casablanca 2352) | 29 | 43 | 52 | 5 | |
| 24 | STREET CORNER Ashford & Simpson (Capitol 5109) | 13 | 12 | 7 | 17 | |
| 25 | KEEP ON D Train (Prelude 8049) | 14 | 13 | 14 | 11 | |
| 26 | WE GO A LONG WAY BACK Bloodstone (T-Neck 02825) | 18 | 14 | 12 | 19 | |
| 27 | STILL WATER (Love) OBryan (Capitol 5117) | 26 | 20 | 20 | 12 | |
| 28 | FORGET ME NOTS Patrice Rushen (Elektra 47427) | 24 | 17 | 15 | 22 | |
| 29 | DONT THROW IT ALL AWAY Stacy Lattisaw (Cotillion 47011) | 38 | 53 | 68 | 5 | |
| 30 | SOUP FOR ONE Chic (Mirage 4032) | 25 | 10 | 10 | 15 | |
| 31 | JUST AN ILLUSION Imagination (MCA 52067) | 36 | 39 | 41 | 9 | |
| 32 | (Sittin On) THE DOCK OF THE BAY Reddings (Believe In A Dream 02836) | 30 | 19 | 19 | 11 | |
| 33 | ILL DO MY BEST (For You Baby) Ritchie Family (RCA 13092) | 33 | 26 | 26 | 13 | |
| 34 | SHOW ME WHERE YOURE COMING FROM Carrie Lucas (Solar 48010) | 37 | 40 | 43 | 11 | |
| 35 | AMERICAN MUSIC Pointer Sisters (Planet 13254) | 42 | 49 | 64 | 6 | |
| 36 | I CAN MAKE YOU FEEL GOOD Shalamar (Solar 48013) | 41 | 52 | 70 | 6 | |
| 37 | IM A WONDERFUL THING, BABY Kid Creole & Coconuts (Sire/Ze 50069) | 40 | 45 | 51 | 11 | |
| 38 | ON THE FLOOR Fatback (Spring 3025) | 45 | 50 | 59 | 7 | |
| 39 | LET ME TICKLE YOUR FANCY Jermaine Jackson (Motown 1628) | 58 | | | 2 | |
| 40 | I DONT NEED YOUR LOVE Sequence (Sugar Hill 783) | 35 | 37 | 37 | 11 | |
| 41 | WHEN YOU TOUCH ME Skyy (Salsoul 7029) | 43 | 47 | 54 | 7 | |
| 42 | WAITING BY THE HOTLINE Deniece Williams (ARC 03015) | 48 | 62 | 73 | 4 | |
| 43 | IM THE ONE Roberta Flack (Atlantic 4068) | 50 | 59 | 74 | 4 | |
| 44 | IF YOU DONT KNOW ME BY NOW Jean Carn (Motown 1620) | 51 | 61 | 67 | 6 | |
| 45 | GIRL, YOU ARE THE ONE Alfonzo (Joe-Wes 81003) | 56 | 70 | | 3 | |
| 46 | SHOUT FOR JOY Dunn & Bruce Street (Devaki 1009) | 49 | 54 | 62 | 6 | |
| 47 | SOONER OR LATER Larry Graham (Warner Bros. 29956) | 53 | 67 | 86 | 4 | |
| 48 | ITS NOT ME YOU LOVE Cliff Dawson (Boardwalk 147) | 55 | 69 | | 3 | |
| 49 | TAKE SOME TIME OUT (For Love) Salsoul Orchestra (Salsoul 7026) | 52 | 55 | 57 | 10 | |
| 50 | THE MESSAGE Grand Master Flash & Furious Five (Sugar Hill 584) | 69 | | | 2 | |
| 51 | YOUR MAN IS HOME TONIGHT Tony Troutman (T. Main 200) | 54 | 57 | 63 | 10 | |
| 52 | KEEP IN TOUCH (Body To Body) Shades Of Love (Venture 5021) | 61 | 71 | 80 | 5 | |
| 53 | HOT SPOT Midnight Star (Solar 48012) | 64 | 90 | | 3 | |
| 54 | DO SOMETHING Goodie (Total Experience 8202) | 79 | | | 2 | |
| 55 | IMAGINATION B.B. & Q. Band (Capitol 5118) | 67 | 79 | | 3 | |
| 56 | FLAMETHROWER RAP Felix & Jarvis (Quality/RFC 7014) | 59 | 63 | 65 | 8 | |
| 57 | WILL YOU KISS ME ONE MORE TIME Lou Rawls (Epic 02999) | 65 | 80 | 87 | 4 | |
| 58 | HARD TO GET Rick James (Gordy 1634) | 76 | 88 | | 3 | |
| 59 | BURNIN LOVE Plush (RCA 13228) | 62 | 65 | 71 | 7 | |
| 60 | GETTIN TO THE GOOD PART Herbie Hancock (Columbia 03004) | 66 | 78 | 85 | 4 | |
| 61 | YOUR IMAGINATION Daryl Hall & John Oates (RCA 13252) | 68 | 76 | 82 | 4 | |
| 62 | CHANGE Barry White (Unlimited Gold 02956) | 75 | 87 | | 3 | |
| 63 | GROOVE YOUR BLUES AWAY Amuzement Park (Our Gang 1008) | 73 | 85 | | 3 | |
| 64 | GIVE YOUR LOVE TO ME Bill Summers & Summers Heat (MCA 52077) | 71 | 82 | 88 | 4 | |
| 65 | THANG (Gimme Some Of That Thang) Videeo (HCRC 02953) | 57 | 60 | 61 | 9 | |
| 66 | LOVE COME DOWN Evelyn King (RCA 13273) | | | | 1 | |
| 67 | THANKS TO YOU Sinnamon (Becket 45-11) | 39 | 30 | 30 | 12 | |
| 68 | STANDING ON THE TOP (pt. 1) Temptations featuring Rick James (Gordy 1616) | 31 | 24 | 13 | 16 | |
| 69 | HARD TIMES (Its Gonna Be Alright) Change (Atlantic/RFC 4063) | 77 | 86 | | 3 | |
| 70 | THE LOVER IN YOU Sugarhill Gang (Sugar Hill 581) | 74 | 81 | 90 | 4 | |
| 71 | BREAKOUT! Patrice Rushen (Elektra 69992) | 84 | | | 2 | |
| 72 | CHECKING YOU OUT Aurra (Salsoul 7027) | 80 | 89 | | 3 | |
| 73 | KEEP IT LIVE (On The K.I.L.) Dazz Band (Motown 1622) | 87 | | | 2 | |
| 74 | BACK TRACK Cerrone (Pavillion 02962) | 78 | 83 | 89 | 4 | |
| 75 | ATTITUDE Brass Construction (Liberty 1473) | 85 | | | 2 | |
| 76 | SOMEBODY TELL ME WHAT TO DO Crown Heights Affair (De-Lite 821) | | | | 1 | |
| 77 | YOU DROPPED A BOMB ON ME Gap Band (Total Experience 8203) | | | | 1 | |
| 78 | GET YOUR BODY UP Starpoint (Chocolate City 3234) | 88 | | | 2 | |
| 79 | THE PARTY TRAIN (pts. 1 & 2) Bohannon (Phase II 02998) | 90 | | | 2 | |
| 80 | LIL SUZY Ozone (Motown 1627) | 89 | | | 2 | |
| 81 | LOVE IT AWAY Ashford & Simpson (Capitol 5146) | | | | 1 | |
| 82 | OVER LIKE A FAT RAT Fonda Rae (Vanguard 35230) | 91 | 94 | 96 | 5 | |
| 83 | SUMMER LADY Narada Michael Walden (Atlantic 89996) | | | | 1 | |
| 84 | ITS GONNA TAKE A MIRACLE Deniece Williams (ARC 02812) | 32 | 27 | 18 | 21 | |
| 85 | DESIRES Rafael Cameron (Salsoul 7031) | | | | 1 | |
| 86 | PLEASE DONT DO THIS TO ME Pieces Of A Dream (Elektra 47482) | | | | 1 | |
| 87 | GO ON AND CRY Bloodstone (T-Neck 03049) | | | | 1 | |
| 88 | TURN BACK THE HANDS OF TIME Alan Anthony (Chalet 1227) | | | | 1 | |
| 89 | ONE OF THOSE SUMMERS P-Funk All Stars (Hump 3) | | | | 1 | |
| 90 | TREAT ME RIGHT Dramatics (Capitol 5140) | | | | 1 | |
| 91 | TAKING APPLICATIONS Richard Dimples Fields (Boardwalk 143) | 34 | 36 | 39 | 8 | |
| 92 | ITS ALRIGHT Gino Soccio (Atlantic/RFC 4052) | 60 | 64 | 66 | 7 | |
| 93 | EBONY AND IVORY Paul McCartney with Stevie Wonder (Columbia 02860) | 44 | 34 | 27 | 17 | |
| 94 | FEMMES FATALES St. Tropez (Destiny 2010) | 63 | 38 | 38 | 13 | |
| 95 | CHEATING IN THE NEXT ROOM Z. Z. Hill (Malaco 2079) | 46 | 31 | 28 | 14 | |
| 96 | OLD FASHIONED LOVE Smokey Robinson (Tamla 1615) | 47 | 23 | 21 | 17 | |
| 97 | WORD UP Legacy (Brunswick 222) | | | | 1 | |
| 98 | WEVE GOT THE GROOVE Taste Of Honey (Capitol 5132) | 72 | 73 | 76 | 6 | |
| 99 | ELECTROPHONIC PHUNK Shock (Fantasy 926) | 70 | 74 | 83 | 5 | |
| 100 | THE OTHER WOMAN Ray Parker Jr. (Arista 0669) | 82 | 41 | 24 | 21 | |
| << GO TO PREVIOUS WEEK GO TO FOLLOWING WEEK >> RETURN TO 1982 |